Adobe Experience Manager Forms CVE-2017-3067 Information Disclosure Vulnerability

Bugtraq ID: 98348
Class: Design Error
CVE: CVE-2017-3067
Remote: Yes
Local: No
Published: May 09 2017 12:00AM
Updated: May 23 2017 04:23PM
Credit: Ruben Reusser of headwire.com.
Vulnerable: Adobe Experience Manager Forms 6.2
Adobe Experience Manager Forms 6.1
Adobe Experience Manager Forms 6.0
Not Vulnerable: Adobe Experience Manager Forms 6.2 SP1 CFP3
Adobe Experience Manager Forms 6.1 SP2 CFP8
Adobe Experience Manager Forms 6.0 HotFix 2.0.58


 

Privacy Statement
Copyright 2010, SecurityFocus